{
  "required": true,
  "package": "com.r3944realms.modernlifepatch.mixin",
  "compatibilityLevel": "JAVA_17",
  "refmap": "modernlifepatch.refmap.json",
  "plugin": "com.r3944realms.modernlifepatch.mixin.MLPMixinPlugin",
  "mixins": [
    "block.bathroom.MixinShowerHead",
    "block.bathroom.MixinToilet",
    "block.bedchamber.MixinNightStand",
    "block.common.MixinArrowSlit",
    "block.common.MixinBookShelf",
    "block.common.MixinCanvas",
    "block.common.MixinCCTVCamera",
    "block.common.MixinCeilingFan",
    "block.common.MixinChair",
    "block.common.MixinChessBoard",
    "block.common.MixinCoffeeMug",
    "block.common.MixinDeck",
    "block.common.MixinEasel",
    "block.common.MixinFlatScreenTV",
    "block.common.MixinGuitarAmplifier",
    "block.common.MixinInvertedLightBulb",
    "block.common.MixinInvertedTileLight",
    "block.common.MixinLightBulb",
    "block.common.MixinMetalDuct",
    "block.common.MixinMetalGrate",
    "block.common.MixinPavedRoad",
    "block.common.MixinPhotoCopier",
    "block.common.MixinPrinter",
    "block.common.MixinRadiator",
    "block.common.MixinSeedSpreader",
    "block.common.MixinTileLight",
    "block.common.MixinTrashCan",
    "block.common.MixinWallShelf",
    "block.common.MixinWallSocket",
    "block.common.MixinWarningAlarm",
    "block.kitchen.MixinKitchenCabinet",
    "block.kitchen.MixinKitchenDrawerCabinet",
    "block.kitchen.MixinKitchenSink",
    "block.kitchen.MixinMicrowave",
    "block.kitchen.MixinRefrigerator",
    "block.kitchen.MixinStove",
    "block.lounge.MixinSofa",
    "block.redstone.MixinExtractor",
    "block.redstone.MixinPowerReceiver",
    "block.redstone.MixinPowerTransmitter",
    "block.redstone.MixinTurntableBlock",
    "block.redstone.MixinWinch",
    "item.MixinBattery",
    "item.MixinBicycle",
    "item.MixinCamera",
    "item.MixinChainSaw",
    "item.MixinFlashLight",
    "item.MixinGuitar",
    "item.MixinHandGun",
    "item.MixinMotorBoat",
    "item.MixinRoadMarker"
  ],
  "minVersion": "0.8",
  "client": [
    "screen.MixinChessBoardScreen",
    "screen.MixinPrinterScreen",
    "screen.MixinRadiatorScreen"
  ]
}
